.ThemeContainerWrapper{
	position:relative;
	width:100%;
	float:left;
	height:auto;
}
.ThemeContainerWrapper *{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}
.HeaderWrapper{
	position:relative;
	float:left;
	width:100%;
	height:100%;
}
.imageHolder{
	position:relative;
	width:100%;
	float:left;
}
.HeaderWrapperContent{
	left: 5%;
	top: 25%;
	position:absolute;
	clear: both;
}
.contentHeader1{
	position: relative;
	float:left;
	color: #FFFFFF;
	font-family: "FNBSansBoldBrand";
	font-size: 68px;
}
.contentHeader2{
	position: relative;
	float:left;
	clear: both;
	color: #FFFFFF;
	font-family: "FNBSansRegularBrand";
	font-size: 68px;
}
.bottomContainer{
	position:relative;
	float:left;
	width:100%;
	padding-top:2%;
}
.bottomLeftContainer{
	position:relative;
	width:70%;
	float:left;
	left:6%;
	height:100%;
	padding-bottom:3%;
}
.bottomRightContainer{
	position:relative;
	width:30%;
	float:left;
	height:100%;
	padding-left: 2%;
}
.LeftHeader{
	position:relative;
	float:left;
	font-size:19px;
	font-family:"FNBSansRegularBrand";
	color:#bebebe;
	padding-bottom:3%;
	width:86%;
	line-height:120%;
}
.ContentHolders{
	position:relative;
	float:left;
	padding-top:3%;
	width:100%;
}
.imgNumber{
	position:relative;
	float:left;
	width:3%;
}
.imgNumber.OneNumber{
	width:2%;
}
.imgContent{
	position:relative;
	float:left;
	padding-left:5%;
	width:80%;
	font-size:14px;
	font-family:"FNBSansRegularBrand";
	color:#000000;
	line-height:120%;
}
.imgContent.imgContent2{
	padding-left:0;
}
.imgContent.imgContent2.BolderContent{
	font-family:"FNBSansBoldBrand";
}
.ProductsHeader{
	position:relative;
	float:left;
	width:auto;
	font-family:"FNBSansBoldBrand";
	font-size:14px;
	color:#000000;
	padding-bottom: 5%;
}
.linkHolder{
	position:relative;
	float:left;
	width:80%;
	padding-bottom:2%;
}
.linkImg{
	position:relative;
	float:left;
	width:12%;
}
.LinkContent{
	position: relative;
	float: left;
	width: 45%;
	left: 4%;
	font-size: 14px;
	font-family:"FNBSansRegularBrand";
	color:#000000;
	padding-top: 2%;
}
.LinkContent.WhenSecond{
	width: 86%;
}
.WhenSecondHand{
	color:#000000;
}
.imageHolder img, .imgNumber img{
	width:100%;
}
.ui-product-single-ul {
	margin-left: 0;
}
#content li {
	font-size: 14px;
}
.mediumScreen .linkHolder{
	width: 100%;
}
.mediumScreen .contentHeader1{
	font-size: 54px;
}
.mediumScreen #content li {
	font-size: 14px;
}
.mediumScreen .contentHeader2{
	font-size: 54px;
}
.smallScreen .bottomLeftContainer{
	width: 100%;
}
.smallScreen .imgContent{
	width:88%;
}
.smallScreen .HeaderWrapperContent {
	top: 6%;
}
.smallScreen #content li {
	font-size: 14px;
}
.smallScreen .bottomRightContainer{
	left:4%;
	width: 284px;
}
.smallScreen .contentHeader2{
	font-size: 27px;
}
.tinyScreen .contentHeader1{
	font-size: 27px;
}
.tinyScreen .HeaderWrapperContent {
	top: 11%;
}

@media only screen and (max-width: 400px){	

	.tinyScreen .customHide{
		display:none;
	}
}
